ibexa_fieldtype_page:
  blocks:
    my_block:
      name: My Richtext Block
      thumbnail: assets/images/blocks/richtext_block_icon.svg
      configuration_template: '@ibexadesign/blocks/my_block/config.html.twig'
      views:
        default:
          template: '@ibexadesign/blocks/my_block/default.html.twig'
          name: My block view
          priority: -255
      attributes:
        content:
          name: Content
          type: richtext
          validators:
            not_blank_richtext:
              message: Cant be empty!
